namespace MyOffice.Web.Models.User;

using AutoMapper;
using MyOffice.Services.Account.Domain;

public class UserViewModel
{
	public string Id { get; set; } = null!;
	public string UserName { get; set; } = null!;
	public string Email { get; set; } = null!;
}

public class UserViewModelProfile: Profile
{
	public UserViewModelProfile()
	{
		CreateMap<UserDto, UserViewModel>();
	}
}